App\Library\Amazon\Classes\LensAccessory:
    xml_root_name: LensAccessory
    properties:
        forUseWith:
            expose: true
            access_type: public_method
            serialized_name: ForUseWith
            accessor:
                getter: getForUseWith
                setter: setForUseWith
            type: string
        accessoryType:
            expose: true
            access_type: public_method
            serialized_name: AccessoryType
            accessor:
                getter: getAccessoryType
                setter: setAccessoryType
            type: string
